Subject: ignoring pathnames.h

From: [email-masked]
Date: Mon, 13 Oct 1997 22:47:29 -0500 (CDT)

I change pathnames.h to use /home/ftp/ftpusers instead of /etc/ftpusers
because I want to have two ftp servers on one machine, and give certain
people access only to one of them.  I re-built, but it didn't seem to make
a difference.  it is still using /etc/ftpusers instead of the one I want
it to?  Are there any other tricks to this?